DELETE FROM maracuja.PLANCO_VISA WHERE PVI_ORDRE IN ( 
SELECT PVI_ORDRE FROM  
(SELECT exe_ordre, PCO_NUM_ORDONNATEUR, MIN(PVI_ORDRE) PVI_ORDRE FROM maracuja.PLANCO_VISA  GROUP BY  exe_ordre, PCO_NUM_ORDONNATEUR HAVING COUNT(*)>1) x
);